Subject: bug#23038: 25.0.92; M-% from isearch broken (error in isearch--describe-regexp-mode)

From: Kaushal Modi <[email-masked]>
Date: Mon, 21 Mar 2016 20:38:19 -0400

On Mar 21, 2016 8:15 PM, "Michael Heerdegen" <[email-masked]>
wrote:
> I needed to fix some things in the commit message that were not standard
> compliant I think: use present tense, line endings (two spaces after a
> period, and the bug number formatting (I think this is a standard too).

Thanks Michael. I probably need to bind a space to do double spaces when in
a commit message buffer. I take care to follow the other rules too next
time.